libxml2

cobbgcall
01 de Julio del 2005
estoy intentando instalar la libreria libxml2-2.6.9 pero cada vez que le escribo:

./configure --prefix=/usr &&
make &&
make install

Me da el mismo error, que dice los siguiente:

"configure: error: no acceptable C compiler found in $PATH" , si me puede ayudar a solucionar este problema se los agradesco...

Fredy Murcia
01 de Julio del 2005
Falta la el compilador y programa gcc